---
abstract: 'Perl extension interface for libcurl'
author:
  - 'Cris Bailiff <c.bailiff+curl at devsecure.com>'
  - 'Balint Szilakszi <szbalint at cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Module::Install version 0.91, CPAN::Meta::Converter version 2.150010'
license: mit
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: WWW-Curl
no_index:
  directory:
    - inc
    - t
    - template
requires:
  ExtUtils::MakeMaker: '6.42'
resources:
  repository: https://github.com/szbalint/WWW--Curl
version: '4.17'
x_module_name: WWW::Curl
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
